@font-face {
    font-family: Montserrat-Regular;
    src: url('../fonts/Montserrat-Regular.ttf');
}

@font-face {
    font-family: Montserrat-Medium;
    src: url('../fonts/Montserrat-Medium.ttf');
}

@font-face {
    font-family: Montserrat-SemiBold;
    src: url('../fonts/Montserrat-SemiBold.ttf');
}

@font-face {
    font-family: Montserrat-Bold;
    src: url('../fonts/Montserrat-Bold.ttf');
}

@font-face {
    font-family: PublicSans-Regular;
    src: url('../fonts/PublicSans-Regular.ttf');
}

@font-face {
    font-family: PublicSans-Medium;
    src: url('../fonts/PublicSans-Medium.ttf');
}

@font-face {
    font-family: PublicSans-SemiBold;
    src: url('../fonts/PublicSans-SemiBold.ttf');
}

@font-face {
    font-family: PublicSans-Bold;
    src: url('../fonts/PublicSans-Bold.ttf');
}

:root {
    --theme-color-1: #395caa;
    --theme-color-2: #c52c42;
    --theme-color-3: #0e3280;
    --bg-white: #ffffff;
    --bg-black: #07070a;
    --font-color: #646464;
    --heading-color: #1f2324;
    --font-white: #ffffff;
    --font-black: #000000;
    --bg-color1: #d6c5e2;
    --bg-color2: #ede4da;
    --bg-body: #e6f4f1;

    --theme-color-1-hover: #0a3ead;
    --theme-color-2-hover: #a71227;
}


body {
    background-color: var(--bg-white);
    margin: 0;
    padding: 0;
    font-size: 15px;
    line-height: 1.5;
    font-family: 'Montserrat-Regular', sans-serif;
    font-weight: normal;
    color: var(--font-color);
}

h1,
h2,
h3 {
    color: var(--heading-color);
    margin-bottom: 0;
    font-family: 'Montserrat-SemiBold', sans-serif;
    font-weight: normal;
}

h4,
h5 {
    color: var(--heading-color);
    margin-bottom: 0;
    font-family: 'Montserrat-Medium', sans-serif;
    font-weight: normal;
}

p {
    margin-bottom: 0;
}

a,
a:hover,
a:active,
a:focus {
    color: inherit;
    text-decoration: none;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.theme-btn {
    border-radius: 30px;
    height: 46px;
    text-align: center;
    border: none;
    max-width: max-content;
    width: auto;
    padding: 10px 20px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Montserrat-Regular', sans-serif;
    font-weight: normal;
}

.btn-main {
    color: var(--font-white);
    background-color: var(--theme-color-2);
    transition: all .5s ease-out;
}

.btn-main:hover {
    background-position: left bottom;
    color: #fff;
    background-color: var(--theme-color-2-hover);
}

.btn-secondary {
    color: var(--theme-color-1);
    background-color: var(--font-white);
    transition: all .5s ease-out;
}

.btn-secondary:hover {
    background-position: left bottom;
    color: #fff;
    background-color: var(--theme-color-1-hover);
}

.btn-border {
    color: var(--heading-color);
    background-color: var(--font-white);
    transition: all .5s ease-out;
    border: 1px solid var(--theme-color-1);
    font-size: 15px;
    width: 100%;
    max-width: 100%;
}

.btn-border:hover {
    background-position: left bottom;
    color: #fff;
    background-color: var(--theme-color-1-hover);
}

.btn-blue {
    color: var(--font-white);
    background-color: var(--theme-color-1);
    transition: all .5s ease-out;
}

.btn-blue:hover {
    background-position: left bottom;
    color: #fff;
    background-color: var(--theme-color-1-hover);
}

.header .container-fluid {
    padding-left: 3rem;
    padding-right: 3rem;
}

/* header */
header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}

.header-row {
    display: flex;
}

.header-logo {
    background-color: #f6fcff;
    color: #fff;
    min-width: fit-content;
    height: 160px;
    padding: 15px;
    border-radius: 0 0 20px 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}


.header-logo a {
    display: inline-block;
}

.header-logo a img {
    max-width: 425px;
}

.header-wrap {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.header-top {
    display: flex;
    column-gap: 30px;
    background-color: #fff;
    padding: 14px 20px;
    color: #fff;
    width: 100%;
    border-radius: 0 20px 0 0;
    justify-content: flex-end;
}

.header-info-row {
    display: flex;
    column-gap: 20px;
}

.header-info-item {
    display: flex;
    column-gap: 15px;
    align-items: center;
}

.header-info-item:nth-last-child(n+2) {
    border-right: 1px solid #ddd;
    padding-right: 25px;
}

.header-info-icon {
    border: 1px solid var(--theme-color-1);
    border-radius: 100%;
    width: 35px;
    min-width: 35px;
    min-height: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--theme-color-1);
    font-size: 14px;
}

.header-info-text {
    white-space: nowrap;
}

.header-info-title {
    color: var(--heading-color);
    line-height: 1.2;
    font-size: 12px;
    margin-bottom: 0px;
}

.header-info-val {
    text-decoration: none;
    font-family: 'PublicSans-SemiBold', sans-serif;
    color: var(--heading-color);
    font-size: 14px;
    transition: ease-in 0.3s;
}

.header-info-val:hover {
    transition: ease-in 0.3s;
    color: var(--theme-color-2);
}

.header-bottom {
    display: flex;
    align-items: center;
    background-color: var(--theme-color-1);
    border-radius: 0 0 20px 0;
    padding: 0 20px 0 20px;
    width: 100%;
}

.navbar {
    width: 100%;
    position: relative;
}

.navbar-nav {
    width: 100%;
    position: relative;
    flex-direction: row;
    justify-content: center;
}

.navbar-nav .nav-link {
    color: var(--font-white);
    margin-right: 15px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color: var(--font-white);
}

/* mobile */
.mobile-header {
    width: 100%;
    position: relative;
    display: none;
}

.mobile-header .navbar-brand {
    width: 235px;
}

.mobile-header .navbar-nav {
    flex-direction: column;
}

.mobile-header .navbar-nav .nav-link {
    margin-right: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.mobile-header .navbar-collapse {
    background-color: transparent;
    margin-top: 10px;
    border-radius: 8px;
}

.mobile-header .navbar-toggler {
    background-color: var(--theme-color-1);
    width: 45px;
    height: 45px;
    padding: 6px;
    color: var(--bg-white);
}

.mobile-header .nav-link, .mobile-header .nav-link.active{
    color: var(--theme-color-3);
    font-family: 'Montserrat-SemiBold', sans-serif;
    font-size: 17px;
}

.btn-mobile-header{
    width: 100%;
    position: relative;
    display: inline-block;
    text-align: center;
    background-color: transparent;
    border: 1px solid var(--theme-color-3);
    color: var(--theme-color-3);
    font-size: 17px;
    min-height: 50px;
    font-family: 'Montserrat-SemiBold', sans-serif;
    min-width: 100%;
    margin-top: 15px;
    margin-bottom: 20px;
}

/* main page */
.main-content-container {
    width: 100%;
    position: relative;
    display: inline-block;
}

.section {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 100px 0px;
}

/* hero */
.hero-container {
    position: relative;
    width: 100%;
    min-height: 800px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    z-index: 1;
    /* padding-top: min(160px, 10vh); */
}

.hero-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.hero-container .container {
    position: relative;
    z-index: 2;
}

.hero-content-wrapper {
    width: 100%;
    position: relative;
    display: inline-block;
    padding-top: 4rem;
}

.hero-heading {
    color: var(--font-white);
    text-align: left;
    font-size: 58px;
    margin-bottom: 20px;
}

.hero-description {
    color: var(--font-white);
    text-align: left;
    font-size: 22px;
    margin-bottom: 20px;
    font-family: 'Montserrat-Medium', sans-serif;
}

.hero-btn i {
    margin-left: 10px;
    transform: rotate(-30deg);
    font-size: 14px;
}

.bannerbtns{
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 18px;
    font-weight: 600;
}

.hero-btn-white{
    background-color: var(--bg-white);
    color: var(--theme-color-1);
    transition: ease-in 0.3s;
}

.hero-btn-white:hover{
    background-color: var(--theme-color-1-hover);
    transition: ease-in 0.3s;
}

.theme-btn i{
    font-size: 18px;
    margin-left: 10px;
}

/* footer */
.footer {
    width: 100%;
    position: relative;
    display: inline-block;
    /* background-color: rgba(204, 204, 204, 0.1); */
    background-color: #f6fcff;
    padding: 4rem 0rem 0rem 0rem;
}

.footer-brand img {
    height: 50px;
    object-fit: contain;
}

.footer-menu {
    width: 100%;
    position: relative;
    display: inline-block;
}

.footer-heading {
    font-size: 22px;
    margin-bottom: 25px;
    color: var(--heading-color);
}

.footer-links {
    width: 100%;
    position: relative;
    display: inline-block;
}

.footer-links li {
    margin-bottom: 15px;
    color: var(--heading-color);
}

.footer-links li a {
    transition: ease-in 0.3s;
}

.footer-links li a:hover {
    color: var(--theme-color-2);
    transition: ease-in 0.3s;
}

.footer-links li:last-child {
    margin-bottom: 0px;
}

.footer-contact {
    width: 100%;
    position: relative;
    display: inline-block;
}

.fc-link {
    width: 100%;
    position: relative;
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
}

.fc-link:last-child {
    margin-bottom: 0px;
}

.fc-link p {
    font-family: 'Montserrat-Medium', sans-serif;
    color: var(--heading-color);
}

.fc-link a {
    color: var(--theme-color-2);
    transition: ease-in-out 0.3s;
}

.fc-link a:active, .fc-link a:focus, .fc-link a:hover{
    transition: ease-in-out 0.3s;
    color: var(--theme-color-2-hover);
}

.Social-link {
    display: flex;
    align-items: center;
    gap: 10px;
}

.Social-link li a {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border: 1px solid var(--theme-color-1);
    border-radius: 6px;
    color: var(--theme-color-2);
    font-size: 14px;
    transition: ease-in 0.3s;
}


.Social-link li a:hover {
    transition: ease-in 0.3s;
    background-color: var(--theme-color-1);
    color: var(--font-white);
}

.footer-bottom {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px 0px;
    margin-top: 20px;
    border-top: 1px solid #d9d9d9;
    color: var(--heading-color);
}

/* appointments section */
.section-heading-wrapper {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: center;
    margin-bottom: 2rem;
}

.section-heading {
    width: 100%;
    position: relative;
    display: inline-block;
    font-size: 32px;
    text-align: center;
    color: var(--heading-color);
}

.card-resources {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
    border-radius: 12px;
    box-shadow: 0 2px 8px -2px hsla(0, 0%, 9%, .08), 0 8px 12px -2px hsla(0, 0%, 9%, .16);
    overflow: hidden;
    justify-content: space-between;
    transition: ease-in 0.3s;
    background-color: var(--bg-white);
    text-align: center;
}

.card-resources:hover {
    transition: ease-in 0.3s;
    background-color: #f9fffe;
    margin-top: -10px;
}

.card-image-wrapper {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 25px;
}

.bglayerleaf {
    background-image: url('../images/green-tea.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: rotate(-65deg) translate(-30px, -80px);
    width: 60px;
    display: inline-block;
    z-index: 9;
    height: 60px;

}

.iconBox {
    width: 90px;
    min-width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: var(--bg-white);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
    z-index: 11;
    padding: 25px;
}

.card-content-wrapper {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.card-content {
    padding: 25px;
    padding-bottom: 0px;
}

.card-content h3 {
    font-size: 18px;
    margin-bottom: 20px;
}

.card-cta {
    padding: 0px 25px 25px 25px;
    margin: auto;
}

.card-image-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -80%);
    width: 400px;
    height: 400px;
    border-radius: 50%;
    display: inline-block;
    z-index: 1;
}

.card-image-wrapper.blue::before {
    background: linear-gradient(-100deg, #a4e1fe, #ffffff);
}

.card-image-wrapper.green::before {
    background: linear-gradient(-100deg, #95e6b9, #ffffff);
}

.card-image-wrapper.red::before {
    background: linear-gradient(-100deg, #fdced9, #ffffff);
}

.card-image-wrapper.orange::before {
    background: linear-gradient(-100deg, #fed7b9, #ffffff);
}

/* Pharmacy Services */
.page-banner-container {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10rem 0rem 2rem 0rem;
    min-height: 420px;
    background: linear-gradient(to bottom, rgba(56, 92, 170, 80%), rgba(56, 92, 170, 80%)), url("../images/pagebanner.jpg");
    background-position: center;
    background-size: cover;
}

.page-banner-wrapper {
    width: 100%;
    position: relative;
    display: inline-block;
}

.page-banner-wrapper h1 {
    text-align: center;
    font-size: 36px;
    margin-bottom: 15px;
    color: var(--font-white);
}

.page-banner-wrapper p {
    text-align: center;
    margin-bottom: 0px;
    color: var(--font-white);
}

.section {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 100px 0px;
}

.about {
    background-color: var(--bg-white);
}

.about-content {
    width: 100%;
    position: relative;
    display: inline-block;
    padding-right: 3rem;
}

.about-content h3 {
    font-size: 32px;
    margin-bottom: 20px;
}

.about-content p {
    margin-bottom: 15px;
}

.about-content p:last-child {
    margin-bottom: 0px;
}

.about-img img {
    border-radius: 30px;
}

/* services */
.services-card {
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background-color: var(--bg-white);
    padding: 20px;
    border: 1px solid #dddddd;
    transition: ease-in 0.3s;
    position: relative;
    display: inline-block;
}

.services-card:hover {
    margin-top: -10px;
    transition: ease-in 0.3s;
}

.services-card h3 {
    font-size: 20px;
    margin: 15px 0px;
}

.sicons {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: inline-block;
    position: relative;
    padding: 5px;
    margin-left: 20px;
    margin-bottom: 15px;
}

.sicons img {
    top: 15px;
    position: absolute;
    left: -15px;
}

.sicons.sbg1 {
    background-color: #e7eaf7;
}

.sicons.sbg2 {
    background-color: #fef6e9;
}

.sicons.sbg3 {
    background-color: #f2eefe;
}

.sicons.sbg4 {
    background-color: #e6faf6;
}

.sicons.sbg5 {
    background-color: #ffeded;
}

/* specialized care */
.care {
    background-color: var(--bg-white);
}

/* our services */
.ours-lists {
    width: 100%;
    position: relative;
    display: inline-block;
}

.ours-item {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
    padding: 30px;
    background-color: var(--bg-white);
    border-radius: 12px;
    border: 1px solid #dddddd;
}

.ours-item h3 {
    margin-bottom: 15px;
    font-size: 24px;
}

.ourservice-img {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    height: 100%;
}

.appointment {
    width: 100%;
    position: relative;
    display: inline-block;
    background-color: var(--theme-color-3);
    background: linear-gradient(to bottom, rgba(14, 50, 128, 90%), rgba(14, 50, 128, 90%)), url("../images/clinic.jpg");
    background-position: center;
    background-size: cover;
}

.appointment-content {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 4rem 0rem;
}

.appointment-content h3 {
    font-size: 42px;
    color: var(--bg-white);
    margin-bottom: 20px;
}

.appointment-img {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.appointment-img img {
    position: absolute;
    bottom: 0px;
    min-width: 90%;
    max-height: 490px;
    object-fit: contain;
}

/* appointment page */
.appointment-types-wrapper {
    width: 100%;
    position: relative;
    display: inline-block;
}

.appointment-type-card {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 10%);
    border: 1px solid var(--theme-color-1);
    height: 100%;
    gap: 20px;
    background-color: var(--bg-white);
    transition: ease-in-out 0.3s;
}

.appointment-type-card:hover {
    transition: ease-in-out 0.3s;
    background-color: var(--theme-color-1);
}

.appointment-type-card h3 {
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    width: 100%;
    transition: ease-in-out 0.3s;
}

.appointment-type-card:hover h3 {
    color: var(--font-white);
    transition: ease-in-out 0.3s;
}

.appointment-type-card h3 i {
    opacity: 0.5;
    cursor: pointer;
    transition: ease-in 0.3s;
    font-size: 14px;
}

.appointment-type-card h3 i:hover {
    transition: ease-in 0.3s;
    color: var(--theme-color-2);
    opacity: 1;
}

.book-link {
    text-decoration: underline;
    color: var(--theme-color-2);
    font-family: 'Montserrat-Medium', sans-serif;
    transition: ease-in-out 0.3s;
}

.book-link:hover {
    text-decoration: underline;
    color: var(--font-white);
    transition: ease-in-out 0.3s;
}

.appointments-list {
    margin-bottom: 4rem;
}

.appointment-booking-img {
    width: 100%;
    position: relative;
    display: inline-block;
    height: 400px;
    padding: 10px;
    background-color: var(--font-white);
    border-radius: 12px;
}

.appointment-booking-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.appointmentInfo {
    width: 15rem;
    position: absolute;
    left: 35%;
    top: 35%;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 10%);
    background-color: var(--bg-white);
    opacity: 0;
    visibility: hidden;
    transition: ease-in-out 0.3s;
    z-index: 11;
}

.appointment-type-card h3:hover .appointmentInfo {
    opacity: 1;
    visibility: visible;
    transition: ease-in-out 0.3s;
}

.appointmentInfo ul li {
    margin-bottom: 5px;
    font-size: 12px;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--font-color);
}

.appointmentInfo ul li::before {
    content: '\2713';
    position: relative;
    display: inline-block;
}

/* reviews */
.reviews-item {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.review-wrapper {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 20px;
    border-radius: 12px;
    background-color: var(--font-white);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 20%);
    transition: ease-in-out 0.3s;
}

.review-wrapper:hover {
    transition: ease-in-out 0.3s;
    margin-top: -10px;
    box-shadow: 0px 5px 15px 0px rgba(20, 16, 241, 0.2);
}

.review-stars {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    gap: 3px;
    font-size: 14px;
}

.review-stars i {
    color: #eeeeee;
}

.review-stars i.rated {
    color: #f1d324;
}

.review-content {
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 20px 0px;
    font-size: 14px;
}

.review-author {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 10px;
}

.review-author img {
    width: 50px;
    min-width: 50px;
    height: 50px;
    border: 1px solid #ddd;
    border-radius: 50%;
    object-fit: cover;
}

.review-author div h3 {
    font-size: 16px;
    margin-bottom: 5px;
}

.review-author div p {
    font-size: 12px;
}

.reviews {
    margin-bottom: 4rem;
}

/* contact */
.about-profile {
    margin-bottom: 5rem;
}

.contactInfo-wrapper {
    width: 100%;
    position: relative;
    display: flex;
    background-color: var(--bg-white);
    border-radius: 12px;
}

.contactImg {
    flex: 50%;
    width: 50%;
    position: relative;
    display: inline-block;
}

.contactImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
}

.contactInfo {
    flex: 50%;
    width: 50%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 3rem;
    gap: 15px;
}

/* health advice */
.healthadvice {
    margin-bottom: 4rem;
}

.healthadvice-card {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    background-color: var(--font-white);
    padding: 15px;
    border-radius: 12px;
    transition: ease-in-out 0.3s;
}

.healthadvice-card:hover {
    transition: ease-in-out 0.3s;
    margin-top: -10px;
}

.healthadvice-img {
    width: 100%;
    height: 250px;
    position: relative;
    display: inline-block;
}

.healthadvice-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.healthadvice-body {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 20px 0px;
}

.healthadvice-body h3 {
    font-size: 20px;
    margin-bottom: 15px;
}

.haIcon {
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 32px;
    color: var(--font-white);
    background-color: rgb(197 44 66 / 80%);
    position: absolute;
    bottom: 15px;
    left: 15px;
}

.refill-form {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 30px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 12px;
}

.form-group {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-bottom: 25px;
}

.form-label {
    width: 100%;
    position: relative;
    display: inline-block;
    color: var(--heading-color);
}

.form-input {
    width: 100%;
    position: relative;
    display: inline-block;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #ddd;
}

.submitbtn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.form-prescriptions {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.pitem {
    flex: 1 auto;
    display: flex;
    align-items: center;
    gap: 10px;
}

.reviewbtn {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 3rem;
    gap: 20px;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 900px;
        margin-right: auto;
        margin-left: auto;
    }
}

.appointmentSelect .modal-dialog {
    min-height: calc(100vh - 56px);
    display: flex;
    align-items: center;
}

.appointmentSelect .modal-header {
    border-bottom: none;
}

.modalbox-heading {
    font-size: 24px;
    text-align: center;
}

.modal-cards-wrapper {
    width: 100%;
    position: relative;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    gap: 30px;
    margin-top: 2rem;
    padding: 0rem 3rem 3rem 3rem;
}

.modal-card {
    flex: 1 auto;
    background-color: var(--theme-color-1);
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    flex-direction: column;
    border-radius: 12px;
    transition: ease-in 0.3s;
    height: 100%;
    min-width: 175px;
}

.modal-card:hover {
    transition: ease-in 0.3s;
    margin-top: -10px;
    background-color: var(--theme-color-1-hover);
}

.modal-card p {
    text-align: center;
    font-size: 16px;
    color: var(--font-white);
}

.modal-card img {
    margin: auto;
}

a:active {
    color: var(--font-white);
}

.profile-checkbox {
    display: flex;
    align-items: center;
    gap: 10px;
}

.profile-checkbox input {
    scale: 1.3;
}

input:focus,
input:active {
    outline: none;
    box-shadow: none;
}

select:focus,
select:active {
    outline: none;
    box-shadow: none;
}

textarea:focus,
textarea:active {
    outline: none;
    box-shadow: none;
}

.error-msg {
    color: red;
    font-size: 13px;
    display: block;
    margin-top: 3px;
}

.form-success-msg {
    color: green;
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
}

/* google reviews */
.reviews{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
}

.review-card {
    flex: 48%;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 15px;
    max-width: 500px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
}

.review-header {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.review-avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-right: 10px;
}

.review-author {
    font-weight: bold;
    font-size: 14px;
}

.review-meta {
    font-size: 12px;
    color: #777;
}

.stars {
    color: #fbbc04;
    /* Google gold star */
    margin: 5px 0;
}

.review-text {
    font-size: 14px;
    line-height: 1.4;
}

.more-link {
    color: #1a73e8;
    cursor: pointer;
    font-size: 14px;
}

.review-avatar {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin-right: 10px;
  object-fit: cover;
  background: #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: white;
  font-size: 18px;
}
.review-avatar.initials {
  background: #1a73e8; /* Google blue */
}

.ourteam-card{
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 30px;
    padding: 30px;
    border-radius: 12px;
    background: linear-gradient(-90deg, rgba(194, 32, 56, 0.2), rgba(56, 92, 170, 0.2));
    border: 1px solid transparent;
    transition: ease-in-out 0.3s;
    /* box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1); */
}

.ourteam-card:hover{
    transition: ease-in-out 0.3s;
    background: linear-gradient(-90deg, rgba(194, 32, 56, 0.4), rgba(56, 92, 170, 0.4));
    margin-top: -10px;
}

.ourteam-card img{
    width: 200px;
    height: 200px;
    min-width: 200px;
    object-fit: cover;
    border-radius: 50%;
}

.teaminfo{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.teaminfo .personname{
    font-size: 24px;
}

.teaminfo .qualification{
    font-size: 20px;
}

.teaminfo .position{
    font-size: 18px;
}